* {
    -webkit-box-sizing: inherit;
     -moz-box-sizing: inherit;
          box-sizing: inherit;
}

html{
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.com_joeworkman_stacks_html5audio_stack, .stacks_out{
    overflow:visible! important;
}

#homepage_header {
	margin-bottom:35px;
	text-align:center;
	text-shadow:0 1px 0 rgba(0,0,0,0.8);
	font-weight:700;
	font-size:30px
}

#homepage_content ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:justify;
	text-shadow:0 1px 0 rgba(0,0,0,.8);
	font-size:14px
}

#homepage_content li {
	margin:0 0 20px;
	padding:0 20px 0 0
}

#homepage_content li:last-child {
	margin-bottom:0
}

#homepage_footer {
	margin-top:50px;
	text-align:center;
	text-shadow:0 1px 0 rgba(0,0,0,0.8);
	font-weight:700;
	font-size:18px
}

.image_container {
	margin:7px;
	padding:5px;
	background:#FFF;
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.5);
	box-shadow:0 2px 5px rgba(0,0,0,0.5)
}

#belowContent {
	display:none;
}

#extraContainer2 {
	min-height:0!important;
	height:auto!important;
	text-shadow:0 1px 1px #000
}

#nav ul li ul {
	top:42px!important
}

#nav,.header {
	text-shadow:0 1px 1px #000!important
}

#nav {
	padding-top:48px!important
}

.contentPadding h1,.contentPadding h2 {
	text-align:center;
	text-shadow:0 1px 0 #FFF;
	text-shadow:0 1px 0 rgba(255,255,255,0.8)
}

.contentPadding h1 {
	font-size:35px
}

.contentPadding {
	padding:25px!important
}

.copy {
	float:right!important
}

.expose_lightbox .heading {
	padding:20px 10px;
	text-align:center;
	font-weight:700;
	font-size:25px
}

.expose_lightbox .heading:after {
	content:"\00a9"
}

.expose_lightbox .lyrics {
	overflow-y:scroll;
	padding:20px;
	max-height:400px;
	box-shadow:inset 0 3px 3px -3px #999,inset 0 -3px 3px -3px #999;
	text-align:center
}

.expose_link:after {
	content:"\00a9"
}

.expose_link.first {
	border-top:2px groove #FFF
}

.expose_link:active {
	background:#CCC;
	background:rgba(255,255,255,0.5);
	color:#000;
	text-decoration:underline;
	text-shadow:0 1px 0 #FFF
}

.expose_link:hover > .before {
	margin-right:40px;
	background:#333;
	box-shadow:0 1px 0 rgba(255,255,255,0.2)
}

.expose_link:hover {
	background:#999;
	background:rgba(0,0,0,0.5);
	background-image:url(../resources/play-head.png);
	background-position:35px 2px;
	background-repeat:no-repeat;
	color:#FFF;
	text-shadow:0 1px 0 #333
}

.double-digits .expose_link:hover{
    background-position:40px 2px! important;
}

.expose_link .before {
	display:inline-block;
	margin-right:5px;
	padding:0 3px;
	min-width:17px;
	border-radius:3px;
	background:#555;
	box-shadow:0 1px 0 rgba(255,255,255,0.8);
	color:#FFF;
	text-align:center;
	text-shadow:0 1px 0 #000
}

.expose_link {
	overflow:hidden;
	padding:5px 10px;
	border-bottom:2px groove #FFF;
	text-overflow:ellipsis;
	text-shadow:0 1px 0 #FFF;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	white-space:nowrap;
}

.footerInfo .current {
	color:#FFF
}

.footerInfo {
	float:none;
	padding:12px!important;
	border:1px solid rgba(0,0,0,0.25);
	text-align:center!important;
	text-shadow:0 1px 1px #000;
	font-size:18px!important
}

.header {
	padding:35px 0 0!important
}

.html5audio_wrapper {
	padding-top:0! important;
}

.html5audio.mejs-container{
    min-height:0! important;
}
.signature {
	margin-top:20px;
	text-align:right;
	text-shadow:0 1px 0 #FFF;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	font-weight:700;
	font-size:20px
}

.text_content {
	text-align:justify;
	text-shadow:0 1px 0 #FFF;
	text-shadow:0 1px 0 rgba(255,255,255,0.8)
}

span.slogan b {
	color:#FFF!important
}

span.slogan {
	padding-top:18px!important
}

span.title,span.slogan {
	display:block!important;
	text-align:center!important
}

.header {
	display:none
}

.header_bg {
	height:90px
}

#nav ul li {
	text-align:center;
	font-size:23px
}

#footer_container {
	display:none
}